This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 10547 - No X with Diamond Viper V550
No X with Diamond Viper V550
Status: CLOSED WORKSFORME
Product: Red Hat Linux
Classification: Retired
Component: XFree86 (Show other bugs)
6.2
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Preston Brown
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-04-03 12:18 EDT by jonescd
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-04-15 16:06:34 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description jonescd 2000-04-03 12:18:06 EDT
When installing RH 6.2 on system consisting of Supermicro P6SBS mother
board with Diamond V550 video card, the graphical install doesn't work.
After installing 6.2 using text mode install, X itself will not come up. No
problems with this same system running RH 6.0 or 6.1.
Comment 1 martin 2000-04-03 19:29:59 EDT
despite numerous other problems, this card worked perfectly for me.
Comment 2 jonescd 2000-04-15 16:06:59 EDT
Forgot a piece of info. I'm also using a Sony Multiscan 420GS monitor with the
above setup.
Comment 3 Preston Brown 2000-08-29 14:16:43 EDT
we can't duplicate this problem here.

Note You need to log in before you can comment on or make changes to this bug.